.sp_view { display: none !important; }
.pc_view { display: block !important; }
#contents img {
    max-width: 100%;
    height: auto;
}
.main__area {
    width: 100%;
    max-width: 1440px;
    height: 810px;
    margin: 0 auto;
    position: relative;
}
article {
    background: none;
}
.cnts__area {
    /*
    background: url('../img/slide_01.jpg') no-repeat center top;
*/
}
.logo__vp {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 304px;
    z-index: 2;
}
.tw__btn {
    position: absolute;
    z-index: 2;
    top: 560px;
    left: 120px;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 5px #000;
}
.slideBnr__wrap {
    position: absolute;
    left: 80px;
    bottom: 30px;
    margin: auto;
    width: 400px;
    z-index: 2;
    border: 3px solid #000;
}
.slideBnr__wrap a:hover {
    opacity: 0.8;
}
.sound__area {
    position: absolute;
    top: 2%;
    right: 2%;
    z-index: 10;
}
.sound__btn_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#playBtn {
    background: url('../img/sound_stop.png') no-repeat center center;
    width: 22px;
    height: 16px;
    cursor: pointer;
}
#pauseBtn {
    background: url('../img/sound_play.png') no-repeat center center;
    width: 22px;
    height: 16px;
    display: none;
    cursor: pointer;
}
#nextBtn {
    color: #fff;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 3px;
    margin-left: 1em;
    cursor: pointer;
}
.bgm {
    font-size: 10px;
}
#cvs {
    height: 810px;
    width: 1440px;
}
.info__area {
    background: url('../img/bg__info.png') repeat-x left top;
    position: relative;
    z-index: 3;
}
.info__area__inner {
    width: 1280px;
    height: 70px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
}
.ttl__txt_wrap {
    width: 20%;
}
.info__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 12px;
    margin: 0 2em;
}
.info__item {
    border-left: 1px solid #fff;
    padding: 3px 1em;
    margin: 3px 0;
    line-height: 1;
}
.sp_br { display: none; }
.app__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
}
.app__item {
    display: inline-block;
    margin: 0 10px;
}

/* ==============================
~640px
============================== */
@media screen and (max-width: 640px) {
    body {
        min-width: unset;
    }
    .main__area {
        width: 100%;
        max-width: unset;
        height: 0;
        padding-top: calc(245.46875% - 30vw);
        margin: 0 auto;
        position: relative;
        margin-bottom: 100vw;
    }
    .logo__vp {
        bottom: 66vw;
        top: auto;
        left: 0;
        right: 0;
        margin: auto;
        width: 85.47%;
        height: auto;
    }
    .slideBnr__wrap {
        bottom: 0;
        top: auto;
        left: 0;
        right: 0;
        margin: auto;
        width: 85.47%;
        height: auto;
    }
    .tw__btn {
        position: absolute;
        display: inline-block;
        text-align: center;
        z-index: 2;
        top: 170vw;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 4vw;
        color: #fff;
        text-shadow: 0 0 5px #000;
        width: 100%;
    }
    .tw__area {
        width: 90%;
        height: 0;
        padding-top: 100vw;
        position: absolute;
        top: 223vw;
        left: 0;
        right: 0;
        margin: auto;
    }
    #timeline {
        z-index: 40;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding: 0;
        background: none;
        height: auto;
    }
    #timeline .timeline-inner {
        overflow: auto;
        overflow-x: hidden;
        background: none;
        margin: 0;
        overflow-y: hidden;
        padding-top: 0;
    }

    .cnts__area {
        width: 100%;
        position: absolute !important;
        top: 0;
    }
    #cvs {
        width: 100%;
        height: calc(195.46875vw - 30vw);
    }

    .info__area {
        background: url('../img/bg__info_sp.png') repeat-x left top;
        height: 0;
        padding-top: 35.4%;
        background-size: contain;
    }
    .info__area__inner {
        width: 100%;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        padding: 3% 0;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .ttl__txt_wrap {
        width: 57.1875%;
        margin-left: 1em;
    }
    .info__list {
        width: 90%;
        margin: 1em auto 0;
        display: block;
        font-size: 2.6vw;
    }
    .info__item {
        line-height: 1.4;
        padding: 0 1em;
        margin: 0 0 2%;
    }
    .sp_br { display: inline; }
    .app__list {
        position: absolute;
        width: 100%;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        top: -164vw;
        text-align: center;
    }
    .app__item {
        width: 40.46875%;
        margin: 0 1%;
    }

}

